/**
 * ### Атрибутное дерево
 *
 * Отнаследовано от глобального дерева.
 *
 * Ноды этого дерева имеют доступ к атрибутам
 *
 * <br>
 * Связанные объекты:
 *
 * - {@link Trees} - Здесь можно найти примеры, как работать с менеджером деревьев
 * - {@link Trees.GlobalTree} - Здесь можно найти примеры, как работать с содержимым глобальной ноды
 * - {@link Trees.GlobalAttributeTree.Node} - Здесь можно найти примеры как работать с атрибутной нодой
 *
 * @group manager
 * @class GlobalAttributeTree
 * @extends Trees.GlobalTree
 * @memberof Trees
 */
function GlobalAttributeTree() {

}